import Vue from 'vue'
import App from './App.vue'
import router from './router'
import axiosApi from './request/api'
Vue.config.productionTip = false
Vue.prototype.$http = axiosApi
new Vue({
  router,
  render: h => h(App)
}).$mount('#app')
